.boardAdviServiBg {
    background: linear-gradient(180deg, rgba(244, 244, 255, 1) 0%, rgba(163, 160, 251, 1) 100%, rgba(0, 212, 255, 1) 100%);
    border-top: #d8d7ff solid 1px;
    padding: 50px 0;
    margin: 0px 0 50px 0;
}

.boardAdvi h1,
.boardAdvi h2 {
    font-size: 32px;
    color: #2e2d55;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}

.brochure_download_a {
    font-size: 14px;
    float: right;
    color: #333333;
    text-transform: capitalize;
    background-color: #ffc000;
    padding: 10px 28px;
    position: absolute;
    font-weight: 600;
    right: 15px;
    cursor: pointer;
}

.boardAdviServ ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
}

.boardAdviServ ul li {
    border-radius: 4px;
    width: 20%;
    background: #fff;
    height: 100%;
    margin: 0 20px;
    display: table-cell;
    box-shadow: -1px 3px 20px 0px #d1d1ff;
    padding: 20px;
}

.boardAdviServ ul li .fa {
    font-size: 50px;
    color: #2e2d55;
    margin: 20px 0;
}

.boardAdviServ ul li h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    color: #333333;
}

.boardAdviServ ul li p {
    font-size: 16px;
    text-transform: inherit;
    font-weight: normal;
    margin: 20px 10px;
    color: #333;
    height: 100px;
}

.boardAdviServ ul li .fa-solid,
.boardAdviServ ul li .fa-regular {
    font-size: 50px;
    color: #2e2d55;
    margin: 20px 0;
}

.blinkexplorbtn {
    background-color: #2e2d55;
    display: block;
    margin: 30px auto 30px auto !important;
    padding: 5px 25px;
    color: #fff;
    -webkit-animation: blink 800ms step-end infinite;
    animation: blink 1200ms step-end infinite;
    border-radius: 500px;
    width: max-content;
}

.blinkexplorbtn a {
    color: #ffffff;
}

@-webkit-keyframes blink {
    50% {
        background-color: #1f88ff;
    }
}

@keyframes blink {
    50% {
        background-color: #1f88ff;
    }
}

.pastpresidents-img .member_card {
    border-radius: 4px;
    padding: 0;
    background: #fff;
    text-align: center;
    height: 100%;
    box-shadow: 7px 8px 20px 0px #dddddd;
    cursor: pointer;
    margin-bottom: 30px;
    height: 495px;
    border: 1px solid #dddddd4d;
}

.pastpresidents-img .member_card h2 {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 16px 0 16px;
    color: #333;
}

.pastpresidents-img .member_card img {
    margin: 0px 0;
    width: 100%;
    height: 270px;
}

.reposurvay .graycolobg {
    background: #f3f3f3;
}

.reposurvay .border {
    border: #ccc solid 1px;
    border-radius: 2px;
    padding: 20px;
}

.reposurvay h1,
.reposurvay h2 {
    font-size: 32px;
    color: #2e2d55;
    font-weight: 600;
    text-transform: uppercase;
}

.advisorylogo {
    display: block;
    padding: 0;
    list-style-type: none;
}

.advisorylogo .imglogo {
    margin: 10px;
}

.resource_box {
    border: #a6eaff solid 1px;
    padding: 25px;
    height: 495px;
}

.resource_box h2 {
    font-size: 15px;
    margin: 15px 0;
    padding: 0px 26px;
}

.borderbottom a {
    text-decoration: unset;
    color: #004478;
}

.ba_resources_sec {
    padding-top: 40px;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .boardAdviServ ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .boardAdviServ ul li {
        width: 100%;
        margin-bottom: 20px;
    }

    .boardAdviServ ul li p {
        height: auto;
    }

    .boardAdvi img {
        width: 100%;
    }

    .pastpresidents-img .member_card img {
        height: auto;
    }

    .pastpresidents-img .member_card {
        height: auto;
    }

    .pastpresidents-img .member_card p {
        padding: 0 20px;
    }

    .resource_box {
        height: auto;
        margin-bottom: 20px;
    }

    .advisorylink {
        margin-bottom: 20px;
    }

    .boardAdviServ ul li {
        width: 44%;
        margin: 20px;
    }

    .resource_box {
        height: 545px;
        margin-bottom: 20px;
    }

    .ba_resources_sec {
        padding-top: 40px;
    }

}

@media (max-width: 767px) {

    .boardAdviServ ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .ba_resources_sec {
        padding-top: 40px;
    }


    .boardAdviServ ul li {
        width: 100%;
        margin-bottom: 20px;
    }

    .boardAdviServ ul li p {
        height: auto;
    }

    .boardAdvi img {
        width: 100%;
    }

    .pastpresidents-img .member_card img {
        height: auto;
    }

    .pastpresidents-img .member_card {
        height: auto;
    }

    .pastpresidents-img .member_card p {
        padding: 0 20px;
    }

    .resource_box {
        height: auto;
        margin-bottom: 20px;
    }

    .advisorylink {
        margin-bottom: 20px;
    }

}